%define name ceODBC
%define version 2.0.1
%define release 1

Summary: Python interface to ODBC
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.gz
License: Python Software Foundation License
Group: Development/Libraries
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Prefix: %{_prefix}
Vendor: Anthony Tuininga <anthony.tuininga@gmail.com>
Url: http://ceodbc.sourceforge.net
AutoReq: 0

%description
Python interface to ODBC conforming to the Python DB API 2.0 specification.
See http://www.python.org/topics/database/DatabaseAPI-2.0.html.

%prep
%setup

%build
env CFLAGS="$RPM_OPT_FLAGS" python2.4 setup.py build

%install
python2.4 setup.py install --root=$RPM_BUILD_ROOT --record=INSTALLED_FILES

%clean
rm -rf $RPM_BUILD_ROOT

%files -f INSTALLED_FILES
%defattr(-,root,root)
%doc HISTORY.txt LICENSE.txt README.txt html test
